Bug 408126 - Additional Field "Comment" to Feed-Properties (F2)
Summary: Additional Field "Comment" to Feed-Properties (F2)
Status: RESOLVED FIXED
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-30 17:58 UTC by Michael
Modified: 2019-06-03 11:26 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.12.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael 2019-05-30 17:58:23 UTC
SUMMARY
AKREGATOR: Additional Field "Comment" to Feed-Properties (F2)

The Window Feed-Properties (F2) is really fine, but an additional field "Comment" would be extremely helpful. For the user, there is no chance to write any personal text (instructions, experiences) in addition to feed settings. I experienced several cases, where a comment would be helpful, f.e from where to grab the rss-URL or to remember different rss-URLs with more or less detail.
Comment 1 Laurent Montel 2019-06-03 11:26:48 UTC
Git commit 068c7a940b4c9e0d1e38d43206383b1713d41ffd by Laurent Montel.
Committed on 03/06/2019 at 11:25.
Pushed by mlaurent into branch 'master'.

Fix Bug 408126 - Additional Field "Comment" to Feed-Properties (F2)

FIXED-IN: 5.12.0

M  +14   -1    src/feed/feed.cpp
M  +2    -0    src/feed/feed.h
M  +12   -0    src/feed/feedpropertiesdialog.cpp
M  +2    -0    src/feed/feedpropertiesdialog.h
M  +12   -7    src/ui/feedpropertieswidgetbase.ui

https://commits.kde.org/akregator/068c7a940b4c9e0d1e38d43206383b1713d41ffd